[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.AddHandlerFormVisibleChanged

Adds a visible changed notification handler.

## Declaration

Source position: forms.pp line 1251

`public procedure TScreen.AddHandlerFormVisibleChanged(`
`OnFormVisibleChanged: TScreenFormEvent;`
`AsFirst: Boolean = False`
`);`

## Arguments

`OnFormVisibleChanged` |  | Form visible changed handler added in the method.
`AsFirst` |  | True if the handler should be the first in the list for the type.